Worker API: `Worker()` constructor: Support for ECMAScript modules

IE

  1. 6 - 10: Not supported
  2. 11: Not supported

Edge

  1. 12 - 79: Not supported
  2. 80 - 91: Supported
  3. 92: Supported

Firefox

  1. 2 - 89: Not supported
  2. 90: Not supported
  3. 91 - 92: Not supported

Chrome

  1. 4 - 79: Not supported
  2. 80 - 91: Supported
  3. 92: Supported
  4. 93 - 95: Supported

Safari

  1. 3.1 - 14: Not supported
  2. 14.1: Not supported
  3. 15 - TP: Supported

Opera

  1. 10 - 66: Not supported
  2. 67 - 76: Supported
  3. 77: Supported

Safari on iOS

  1. 3.2 - 14.4: Not supported
  2. 14.5: Not supported

Opera Mini

  1. all: Support unknown

Android Browser

  1. 2.1 - 4.4.4: Not supported
  2. 92: Supported

Opera Mobile

  1. 12 - 12.1: Not supported
  2. 64: Supported

Chrome for Android

  1. 92: Supported

Firefox for Android

  1. 90: Not supported

UC Browser for Android

  1. 12.12: Support unknown

Samsung Internet

  1. 4 - 12.0: Not supported
  2. 13.0: Supported
  3. 14.0: Supported

QQ Browser

  1. 10.4: Support unknown

Baidu Browser

  1. 7.12: Support unknown

KaiOS Browser

  1. 2.5: Support unknown